RubyGems Navigation menu

aws-sdk-securitylake 1.17.0

Official AWS Ruby gem for Amazon Security Lake. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.17.0 - February 29, 2024 (47.0 KB)
  2. 1.16.0 - February 13, 2024 (46.5 KB)
  3. 1.15.0 - January 26, 2024 (46.5 KB)
  4. 1.14.0 - November 28, 2023 (41.0 KB)
  5. 1.13.0 - November 22, 2023 (41.0 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

0af77529cb5dde8f278433ba517afd4494e98c4ba7c6fb598df1bf278f0889a8

下载总量 5,913,066

这个版本 144,028

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: